
img {
  max-width: 100%;
  height: auto;
  transition: transform 1s ease-out;
}

/* Article card */
.article-card {
  max-width: 350px;
  height: 425px;
  margin: 0.5%;
  background: #fff;
  box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.1);
  transition: transform 0.3s ease-out;
  border-radius: 1em 1em 0.5em 0.5em;
  float:left;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
 

.article-card:hover {
  transform: scale(1.08);
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.1);
}
.article-card:hover .article-card__excerpt {
  height: 116px;
  visibility: visible;
}
.article-card:hover .article-card__thumbnail {
  height: 170px;
}
.article-card:hover .article-card__thumbnail img {
  transform: scale(1.4);
}
.article-card__thumbnail {
  overflow: hidden;
  height: 286px;
  transition: all 0.5s ease;
  border-radius: 0.5em 0.5em 0 0;
  overflow: hidden;
}
.article-card__thumbnail img {
  transition: all 0.5s ease;
}
.article-card__content {
  padding: 30px;
}
.article-card__title {
  margin: 0;
  font-size:150%;
  line-height: 1.3em;
  margin-bottom: 10px;
  font-family: 'Fjalla One', sans-serif;
}
.article-card__meta {
  color: #777;
}
.article-card__meta i {
  margin-right: 5px;
  display: inline-block;
  font-size: 100%;
  font-family: 'Nunito', sans-serif;
}
.article-card__timestamp {
  display: inline-block;
  margin-right: 15px;
}
.article-card__excerpt {
  height: 1px;
  visibility: hidden;
  overflow: hidden;
  transition: all 0.3s ease;
}